@charset "utf-8";
/* CSS Document */

a:link {
	color:#333333;
}
a:active {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color:#666666;
}
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#333333;
	background-image: url(../images/v2_bg.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: center top;
}
h1, h2, h3, h4 ,h5, h6 { padding:0; margin: 0; }
img {
	border: 0;
	behavior:	url("http://202.131.94.90/$sitepreview/paneltech.com.au/includes/pngbehavior.htc");
}
p { padding:0; margin: 0; 	font-family:'HelveticaNeueW01-Thin', Helvetica, Arial, sans-serif;}
ul { font-family:'HelveticaNeueW01-Thin', Helvetica, Arial, sans-serif;}
li { 
padding:0 0 10px 0; 
}form { 
padding:0; 
margin:0; 
}
strong {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	}
header {
	width: 100%;
	min-height: 160px;
	background: #fff;
}

#pg_header {
	width: 100%;
	background-color: #FFFFFF;
	float: left;
	color: #FFFFFF;
	margin-bottom:15px;
}
#header-inner {
	width: 920px;
	text-align: left;
	margin: 0px auto;
	padding-top: 20px;
	height: 110px;
    line-height: 16px; 
}
.logo {
	display: block;
	max-width: 300px;
	float: left;
	margin-top: 20px;
}

.social {
	float: right;
	margin-top: 59px;
}

.social img {
	display: inline-block;
	margin-right: 10px;
	opacity: .2;
}


.contact_info {
	width: 328px;
	margin-top: 20px;
	float: right;
	text-align: center;
	font-family:'Eurostile W01 Extended';
	font-size: 18px;
}

.contact_info_inner {
	width: 100%;
	height: 36px;
	margin-top: 10px;
	padding: 9px 0px;
	background: url(../../images/quote_button.png) no-repeat;
	color: #FFF;
}

.contact_info a {
	text-decoration: none;
}
.contact_info a:hover {
	text-shadow:0px 0px 10px #fff;
}
.contact_social {
	float:right;
	display:block;
	height:30px;
	margin:0;
	padding:18px 10px 0 0;
}
.contact_social a {
	display:inline-block; opacity:0.3;
}
.contact_social a:hover {
	opacity:0.6;
}
span.heavy {
	font-family:'EurostileW01-ExtendedBl';
}



#pg_logo {
	width: 142px;
	padding-top: 10px;
	padding-left: 36px;
	float: left;
}

#pg_tag {
	width: 245px;
	padding-top: 30px;	
	padding-right:50px;
	float: right;
}

#pg_container {
	font-size: 14px;
	text-align: left;
	margin: 0px auto;
	padding:0px 0px 0px 0px;
	border:0;
	width: 990px;
}

.inner {
	min-height: 100px;
	width: 990px;
	margin:auto;
}
.featured {
	position: relative;
	width: 100%;
	clear: both;
	background-color:#fff;
	/*background-color:#ea7624;*/
}
.inner_flexslider {
	min-height: 140px;
	max-height:350px;
	width: 990px;
	margin:0px;
	overflow:hidden;
}
.inner_flexslider img {
	margin-top:-33px;
}
.pg_menu {
float:left;
padding-left: 36px;
width: 158px;
padding-right:15px;
}

.pg_menu ul {
margin: 0;
padding: 0;
list-style-type: none;
padding-bottom:10px;
}

.pg_menu li {
margin: 0;
padding: 0;
float: left;
text-align: left;	
border-bottom: 1px dotted #CCCCCC; 		

}    

.pg_menu .pg_nav_menu_on a {
background-color:#333333;
border:none;
color:#FFFFFF;
padding-top:10px;
padding-bottom:10px;
}



.pg_menu p {
padding-bottom:10px;
padding-top:15px;
padding-left:10px;
}

.pg_menu a {
font-size:14px;
display: block;
width: 148px;
text-decoration: none;
color: #e87424;
padding-top: 6px;
padding-left: 10px;
padding-bottom: 5px;
}

.pg_menu a:hover {
background: #f9b39c none;
}
.pg_menu a:visited {
color: #ef3e35;
}
.pg_menu a:active {
color: #ef3e35;
}


#nav-products {
float:left;
padding-left:10px;
padding-top:20px;
padding-bottom:10px;
}
#nav-applications {
float:left;
padding-left:10px;
padding-top:20px;
padding-bottom:10px;
}


.pg_content {
	
	padding-bottom:20px;
	float: left;
	width: 990px;
	padding-left:0px;
	 color:#666666;
	text-align:left;
	background-color:#f2f2f2;
}

.pg_content p {
padding-bottom: 10px;
margin-left:0px;

}



.pg_content h1 {
font-family:'HelveticaNeueW01-ThinEx_710288', Helvetica, Arial, sans-serif;
font-size: 32px;
padding-bottom:10px;
margin-bottom:10px;
padding-top:8px;
margin-bottom:0px;
font-weight: normal;
text-align:left;
margin-left:0px;
padding-left:0px;
}

.pg_content h2 {
border-bottom: 1px solid #CCCCCC;
color:#ef3e35;
padding-top:30px;
font-size:20px;
margin-left:0px;
padding-left:0px;
padding-bottom:10px;
margin-bottom:10px;
font-weight:normal;

}

.pg_content h3 {
font-size: 20px;
padding-bottom:10px;
padding-left:0px;
font-weight:normal;
color:#ef3e35;
}


.pg_content h4 {
font-size: 16px;
padding-bottom:10px;
color: #ef3e35;
}

/* TABS */
	  ul.tabs {  
    margin:0px; padding:0 0px 0px 90px;
    width:900px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0; 
	background-color:#e87424;  
}  
ul.tabs li {  
    list-style:none;  
    display:inline;  
    width:280px;
	margin:0;
	padding:0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0; 
	border:none;
} 
ul.tabs li a {  
    display:inline-block;
	float:left; 
    width:280px;
	background-color:#e87424;  
    color:#fff;
    padding:12px 0px 10px 0px;
	margin:0; 
    text-decoration:none;  
    font-size:15px;  
font-family:'HelveticaNeueW01-Thin', Helvetica, Arial, sans-serif;	text-align:center;
    text-transform:uppercase;
	border:none;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0; 
}  
ul.tabs li a:hover {  
    background-color:#2f343a;  
}  
ul.tabs li a.active {  
    background-color:#b5581a;  
    color:#fff;  
}  
.content {
	background-image:url(../../images/_tab-bg.gif);
	background-repeat:repeat-x;
	background-position:top;  
    padding:0 16px;  
	margin-left:0px;
}  
#content_2, #content_3, #content_4, #content_5 { display:none; }
  
	  .content h1 {
		font-size:24px;
		color:#e87424;
		font-weight:normal;
		border:none;
		padding-top:10px;
	  }
	  .content h2 {
	  color:#e87424;
	  }
	  .content h3 {
	  color:#e87424;
	  }
	   .content h4 {
	  font-weight:normal;
	  border-bottom: #aaa04e solid 1px;
	  margin-bottom:10px;
	  color:#666666;
	  }

.tech_page ul {
	margin: 5px 0;
}
.tech_page li {
	padding: 5px 0;
}
.tech_page h3 {
	padding: 5px 0;
}
.tech_page p {
	padding: 5px 0;
}
.tech_images {
	float:left; width:45%;
}
.tech_images img {
	width:100%; padding:10px 0 0 0;
}

#pg_prods {
	width: 100%;
	
	background-color: #000000;
	background-image:url(../../images/_prods-bg.gif);
	background-repeat:repeat-x;
	background-position:center top;
	float: left;
	color: #FFFFFF;
	border-bottom:#666666 solid 1px;
	margin-top:15px;
}
#prods-inner {
	width: 920px;
	text-align: center;
	margin: 0px auto;
	padding-top: 45px;
	height: 115px;
	

}
#prods-panellock {
	width: 170px;
	float: left;
	padding-right: 50px;
	padding-left: 80px;
	
}
#prods-insuldeck {
	width: 170px;
	float: left;
	padding-right: 50px;
	padding-left: 50px;
	border-left: #626262 solid 1px;
	border-right: #626262 solid 1px;
}
#prods-thermaspan {
	width: 170px;
	float: left;
	padding-right: 50px;
	padding-left: 50px;
}






footer a {
    color:#666;
}
footer a:link {
    color:#666 !important;
}
footer a:active {
    color:#666 !important;
}
footer a:visited {
    color:#666 !important;
}
footer a:hover {
    color:#888 !important;
}

#pg_footer {
	width: 100%;
	background-color: #000;
	background-image:url(../../images/_footer-bg.gif);
	
	float: left;
	color: #FFFFFF;
}
#footer-inner {
	width: 920px;
	text-align: left;
	margin: 0px auto;
	padding-top: 20px;
	height: 40px;
    line-height: 16px; 
}
#footer-inner a{
    color:#ccc;
}
#footer-services {
	width: 150px;
	float: left;
	padding-right: 15px;
}
#footer-portfolio {
	width: 150px;
	float: left;
	padding-right: 15px;
}
#footer-blogs {
	width: 135px;
	float: left;
	padding-right: 10px;
}
#footer-about {
	width: 100px;
	float: left;
}
#footer-contact {
	width: 240px;
	float: right;
	padding-left: 25px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color:#666666;
	height:200px;
}













.imgright {
float:right;
padding-left:15px;
padding-bottom:15px;
}

.imgleft {
float:left;
padding-right:15px;
padding-bottom:15px;
}

















/* Start Content Styles */

/* Home */

#home-content-desc {
float:left;
width:320px;
padding-top:16px;

}
#home-content-desc p{
line-height:130%;
}
#home-content-calltoaction {
float:right;
width:270px;
}




/* Contact Page */

.pg_content_contact {
padding-bottom:20px;
	float: left;
	width: 640px;
	padding-left:10px;
	 color:#666666;
	text-align:left;
}

.contactarea {
float:left;
border-bottom: #CCCCCC solid 1px;
padding-bottom:10px;
margin-bottom:15px;
width:100%;
}

.contactarea-details { 
float:left;
width:300px;

}

.contactarea-form {
float:right;
padding-left:10px;
border-left:#CCCCCC solid 1px;

}


/* Projects */

.pro-table {
margin-left:0px;
width:95%;
	
}

.pro-table-header {
font-weight:bold;
padding:10px;
border-bottom:#BDBDBD solid 2px;
}
.pro-table-odd {
padding: 10px;
border-bottom:#BDBDBD solid 1px;

}
.pro-table-even {
background-color:#EBEBEB;
padding: 10px;
border-bottom:#BDBDBD solid 1px;

}




.opt-colour-swatch {
float:left;
width: 200px;
padding-top:10px;
padding-left:20px;
}
.opt-colour-swatch p {
	padding-top:15px;
	float: left;
	width:90px;
}
.opt-colour-swatch img {
	float: left;
	width:60px;
	padding-right:10px;
}

footer {
	width: 100%;
	text-align:left;
	background-color:#3e3e3e;
	clear: both;
	color:#666;
}
footer .inner {
	min-height: 100px;
	padding:20px;
	margin:auto;
}
footer .clear {
  display: block;
  clear: both;
}
.logo_footer {
	display: block;
	float: right;
	padding:0px 0px 30px 0;
}
